@charset "EUC-JP";

@import url("base.css");
@import url("common.css");
@import url("fontsize.css");
@import url("side.css");



h2 {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #FFFFFF;	
}
.h2Bg {
	background-image: url(../common_img/h2titleBg_f01.gif);
}
#searchB {
	width: 383px;
	font-size: 80%;
	margin-left: 18px;
}
.detailSearch {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #D6D6D5;
	margin-top: 18px;
}
.detailSearch td,.detailSearch th {
	padding-top: 11px;
	padding-bottom: 11px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D5;
}
.detailSearch th {
	padding-left: 17px;
	padding-right: 22px;
	white-space: nowrap;
	text-align: center;
}
.detailSearch td {
	padding-right: 18px;
}
.pullWide {
	width: 272px;
}
.detailSearch li {
	list-style-type: none;
	margin-bottom: 8px;
	margin-top: 0px;
}
/* 以下は、list.cssよりコピー ---*/
.ListB {
	width: 318px;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-top: 5px;
}
.ListBPhoto {
	float: left;
	width: 144px;
	padding-left: 5px;
}
.ListBText {
	float: right;
	width: 155px;
}
.ListBText li {
	margin-left: 15px;
	padding-right: 5px;
	font-size: 65%;
	margin-bottom: 3px;
}
#mainContents .ListB h2 {
	font-size: 80%;
	font-weight: bold;
	color: #5A5C57;
	margin-bottom: 15px;
}
#mainContentsL h2,#mainListDetail h2 {
	padding-left: 10px;
	margin-top: 0px;
}

.dot1 {
	background-image: url(../common_img/dot_f01.gif);
	background-repeat: no-repeat;
	background-position: -2px 0px;
}
.dot2 {
	background-image: url(../common_img/dot_f02.gif);
	background-repeat: no-repeat;
	background-position: 2px 0px;
}
.listButt {
	padding-left: 5px;
	margin-top: 5px;
}
